---

- name: Check that rsync is installed
  urpmi: name=rsync state=installed no-recommends=yes
  tags: rsync

- name: Configure rsync
  template: src=templates/rsyncd.conf dest=/etc/rsyncd.conf owner=root group=root mode=0600 backup=yes
  notify:
    - restart rsync
  tags: rsync

- name: Check that rsync is runing
  service: name=rsyncd state=started

